@import "../../.././common/css/media";

.cmp-container--summerbanner {
    background: linear-gradient(100deg, #2E2E2E 42.36%, #000 98.65%);

    .cmp-container {
        .cmp-teaser--summerbanner {
            height: 448px;
            display: flex;
            justify-content: center;
            align-items: center;
            text-align: center;

            .cmp-teaser {
                .cmp-teaser__content {
                    .cmp-teaser__pretitle {
                        color: #FFF;
                        font-size: 72px;
                        font-weight: 200;
                        line-height: 72px;
                        letter-spacing: -0.72px;
                    }

                    .cmp-teaser__title {
                        color: #787878;
                        font-size: 16px;
                        font-weight: 400;
                        line-height: 32px;
                    }

                    .cmp-teaser__action-container {
                        padding-top: 40px;

                        .cmp-teaser__action-link {
                            display: inline-block;
                            color: #FFF;
                            font-size: 16px;
                            font-weight: 500;
                            line-height: 24px;
                            padding: 16px 56px;
                            border-radius: 6px;
                            border: 1px solid var(--Main-White, #FFF);
                        }
                    }
                }
            }
        }
    }
}